{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "de",
            "block_bbox": [
              74,
              58,
              115,
              96
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                74.0,
                58.0
              ],
              [
                114.0,
                58.0
              ],
              [
                114.0,
                95.0
              ],
              [
                74.0,
                95.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "931",
            "block_bbox": [
              985,
              62,
              1039,
              98
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                985.0,
                62.0
              ],
              [
                1039.0,
                62.0
              ],
              [
                1039.0,
                98.0
              ],
              [
                985.0,
                98.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "de",
            "block_bbox": [
              1918,
              69,
              1958,
              100
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1918.0,
                69.0
              ],
              [
                1957.0,
                69.0
              ],
              [
                1957.0,
                99.0
              ],
              [
                1918.0,
                99.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "drôle de guerre 一场滑稽的战争 / Quel chien de temps! 什么鬼天气! ③间接宾语: douter de la vérité 怀疑真理 / se souvenir de qn 怀念某人 / parler de la littérature 谈论文学 / discuter de politique 讨论政治 / Il s'agit de vous. 这关系到你。 / Il faut profiter de cette occasion. 应当利用这次机会。 / Je vous remercie de votre obligation. 我对您的亲切关怀表示感谢。④宾语的表语[多用于动词 qualifier, traiter 等之后]: traiter qn de lâche 将某人作为胆小鬼对待 / Il a été traité de menteur. 他曾被人们看做说谎的人。 / Il qualifie ce journal de tendancieux. 他称这家报纸带有倾向性。 / On n'eût pas osé se traiter de fourbe, d'imbécile, d'ambitieux et de poltron. 人们也许没有胆量把自己称为骗子、笨蛋、野心家和胆小鬼吧。 [注: qualifier 宾语的表语有时也可不用 de 引导, 如: Il semblerait sacriège de qualifier baroque《Les Pélerins d'Emmaüs》du Louvre. (把卢浮宫的《爱马于斯的朝圣者》称为怪诞画, 这似乎是亵渎圣物吧。)] 2. [引出动词不定式作] ①主语: (D') aller à l'étranger fut pour lui toute une aventure. 去外国对他说来完全是冒险。 / Ah! de t'avoir parlé m'a fait du bien. 啊, 跟你谈话我受益匪浅! / D'entendre parler de lui, d'entendre seulement son nom la rendait heureuse. 听见别人谈论他, 甚至仅仅听到他的名字, 她就感到幸福。 / Mais de la voir aussi exaltée le fit rire encore plus fort. 但是, 看见她如此激动, 他笑得越发厉害了。 [注: ①通常, 用于格言, 多不加 de; 用于个别事实一般加 de, 但也有例外。 ②<De + inf., c'est…> 为古风形式] ②实质主语: Il est facile de dire mais difficile de faire. 说起来容易, 做起来难。 / Il est ennuyeux de rester seul chez soi. 孤单单地一个人呆在家真烦人。 / Il ne me convient pas d'agir ainsi. 我这么作不合适。 / C'est à nous d'y aller. 该我们去那儿。 / C'est folie (que) de partir. 走, 这是发疯。 / Ce n'est guère vivre que d'user ses jours sur de vieux textes. 把时间花在啃旧书上面, 这不是真正的生活。 ③表语: Le mieux est de rester sans rien faire. 最好呆在那儿什么也别干。 / L'important, c'est de l'envoyer le plus vite à l'hôpital. 重要的是, 尽快地将他送到医院。 / Mes plaisirs les plus chers étaient de pécher la crevette. 我最为心往神驰的乐事, 就是捕虾子。 [注: 不定式作实质主语时, 表语前也可不加 de, 如: Vouloir, c'est pouvoir. (有志者, 事竟成。) / Vivre, c'est combattre. (生活就是战斗。)] ④直接宾语: Cessez de parler! 别再讲话了! / Je regrette d'avoir fait la bêtise. 我后悔干了那件蠢事。 / proposer à qn de chanter 建议某人唱歌 / reprocher à qn d'avoir menti 指责某人说了谎 / Nous vous prions de venir. 我们请您来。 / Il craint d'échouer dans cette entreprise. 他怕这件事搞不成功。 / J'aime mieux agir ainsi. 我宁愿这样干。 ⑤间接宾语: se contenter de ne pas parler 满足于沉默 / Pour toute réponse, elle se contente de me sourire. 她微微对我一笑算作回答。 ⑥名词的补语: art de penser 思考的艺术 / envie de rire 笑的欲望 ⑦形容词、副词的补语: être heureux de regagner la patrie 很高兴回到祖国 / être loin de croire en sa victoire 根本不相信他的 [他会] 胜利 ⑧比较级 que 后的内容: Il vaut mieux mourir que (de) souffrir. 宁死也不愿活受罪。 / Je me tairai plutôt que (de) dire une bêtise. 我宁愿沉默也不说蠢话。 / Rien n'est plus difficile que (de) le persuader. 没有比说服他这事更难的了。 [注: 比较级的不定式前面不加 de 也可] ⑨【书】〈et + 主语 + de + inf.〉[在叙述文章中, 表示动作的加速进展, 增加活跃气氛]: Et les enfants de sauter et de chanter. 于是孩子们便跳呀, 唱呀。 / Aussitôt les ennemis de s'enfuir et de jeter les armes. 敌人立刻就扔掉武器四下逃窜了。 / Elle appela au secours, et ses voisins d'accourir. 她高呼救命, 于是邻居们便跑了过去。 [注: et 可由 mais, alors, aussitôt 等替换] ⑩[表示意义上的从属关系]: Elle rit de le voir si maladroit. 看到他如此笨拙, 她不禁哑然失笑。 / D'avoir raté son examen, il a du cha-grin. 考试失败, 他很悲伤。 3. [引出形容词、分词、副词, 用以修饰、说明或限制] ①指示代词, 泛指代词或疑问代词: quelque chose de bon 好的东西 / rien de plus facile 没有更容易的东西 / Rien de cassé? 没打碎什么东西吧? / Je n'ai aucun moment de libre. 我一点空闲时间都没有。 / Il y a ceci de changé qu'il a commencé à travailler. 要是说有什么变化的话, 那就是他开始工作了。 / Qui d'autre que Pierre pourrait le faire? 除了皮埃尔,",
            "block_bbox": [
              65,
              125,
              991,
              2856
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                65.0,
                125.0
              ],
              [
                991.0,
                125.0
              ],
              [
                991.0,
                2856.0
              ],
              [
                65.0,
                2856.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "谁能干那事？/Quoi de mieux qu'une journée au bord de la mer?还有什么比去海边玩一天更有趣的事么？/ce que cette histoire a de plus comique 这故事最滑稽的是[注：这种场合，尽管是最高级，也不用定冠词]②中性泛指代词en：Parmi ces films, il y en a d'intéressants.这些影片中，有有意思的。/J'en veux de neufs.我想要(一些)新的。[注：也可用des来代替de，但通常用de]▶<en+动词+数词+de+形容词>：En voici une de terminée.这儿有一件完成了的。/J'en ai quelques-uns de rouges.我有几个红色的。③有数量限定的名词：Nous avons trois jours (de)libres.我们有三天空闲。/Encore un carreau (de) cassé.又是一块打碎了的窗玻璃。/Il y a cinq personnes (de) tuées.有5个被杀害的人。/Ce serait deux ans (de)perduus.这将会浪费两年光阴。/trois minutes de plus 再有3分钟/une fois de plus 再一次[用于副词前de不能省略]④由ne…que限定的成分：Il n'y a de beau que la vérité.只有真理才是美的。/Cette pièce n'a de comique que la situation des personnages.只有人物出场这部剧才滑稽。/Il n'y a de purs que l'ange et la bête.只有天使和野兽才是纯真的。4.[代替冠词]①在绝对否定句中代替不定冠词或部分冠词：Je n'ai pas de cahier.我没有练习本。/Il n'y a plus de gaz.不再有煤气了。/ne pas avoir de conscience 没有觉悟/Elle ne m'a jamais fait de peine.她从不使我为难。②【雅】在形容词前，用de代替du,de la,des,如：boire de bon vin【古风】喝美酒[现仍倾向于用boire du bon vin]/Il y a de gros nuages noirs dans le ciel.天空中有大块大块的乌云。[注：①口语中，常无视这条规则，仍用des②若形容词和名词已形成复合名词，则仍用des，如：Des jeunes gens jouaient au basket.（一些年轻人当时在打篮球。）]③[几种特殊用法]1.[俗]以<de+无冠词名词>来表示泛指[指示，疑问]代词或中性代词en的内容：Et le vôtre, de sort, vous croyez qu'il n'est pas entre nos mains？而你的呢？难道你的命运就不在我们的掌握之中吗？/En voilà un, de farceur.这儿有一个，一个牛皮大王。2.以强调的口气数数：Et d'un! et de deux！…一个！两个！…3.用于on dirait, on jurerait, on croirait后引导名词：On dirait d'un fou.简直可以说是个疯子。[注：de可省略；用de多为书面语]4.在感叹句中引导重读人称代词：Ce que c'est que de nous！我们是多可怜的人呐！/Pauvre de moi！[Pauvres de nous！]可怜的我[我们]！5.引导连接在comme后面的词：comme de juste[comme de raison]理所当然（=comme il est juste）[注：俚语comme de bien entendu, comme de vrai, comme de sûre表示同样的意思]6.表示“一点儿，部分”的小品词：J'ai goûté de ce vin.我尝了尝这种酒/Il mange de tous les plats.所有的菜他都吃了一点。/Donnez-moi de vos nouvelles.告诉我一些你的近况。7.用于<venir de[俗]sortir de]+inf.>中，表示“最近过去时”：Je viens de diner.我刚吃过晚饭。8.<un(e)de>贵族：épouser une de娶一个贵族女人",
            "block_bbox": [
              1018,
              122,
              1952,
              1994
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                1018.0,
                122.0
              ],
              [
                1952.0,
                122.0
              ],
              [
                1952.0,
                1994.0
              ],
              [
                1018.0,
                1994.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "C'est à moi [vous, lui…] de [à] + inf. 该某人做…了, 轮到某人做…了: A vous de jouer, Monsieur. 该你玩了, 先生。",
            "block_bbox": [
              1021,
              1991,
              1932,
              2087
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                1021,
                1991
              ],
              [
                1021,
                2086
              ],
              [
                1137,
                2086
              ],
              [
                1170,
                2086
              ],
              [
                1180,
                2070
              ],
              [
                1244,
                2086
              ],
              [
                1561,
                2086
              ],
              [
                1572,
                2086
              ],
              [
                1931,
                2086
              ],
              [
                1931,
                1991
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "d'abord 首先",
            "block_bbox": [
              1022,
              2076,
              1225,
              2115
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                1022,
                2076
              ],
              [
                1022,
                2114
              ],
              [
                1224,
                2114
              ],
              [
                1224,
                2076
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "d'autant 同样多,一样多:On a élevé cette maison d'un étage et baissé cette autre d'autant. 把这座房屋加高了一层,把另一座减低了一层。",
            "block_bbox": [
              1019,
              2113,
              1931,
              2236
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1019,
                2129
              ],
              [
                1030,
                2235
              ],
              [
                1930,
                2235
              ],
              [
                1930,
                2113
              ],
              [
                1030,
                2113
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de…à… 从…到…；…和…之间: de la tête aux pieds 从头到脚 / du début à la fin 从开始到结束, 自始至终 / de Paris à Marseille 从巴黎到马赛 / passer de la tristesse à la joie 从忧愁到欢乐 / Il y a grande différence d'eux à nous. 他们和我们(之间)有很大的不同。 / Ceci (est) de vous à moi. 这是你我之间的事。 / une rivalité de femme à femme 女人对女人的竞争, 女人之间的竞争 / Les coutumes varient beaucoup d'une région à l'autre. 地区与地区之间习俗的变化很大。 / d'un jour [d'une heure, d'une minute, d'un instant] à l'autre 不断, 日益, 不久, 马上, 立即 / d'ici (à) demain 从现在到明天 / d'ici (à) deux heures 从现在到两点钟 / d'ici peu 要不了多久 / De là à la conclusion [à conclure] il va loin. 现在作结论为时过早。",
            "block_bbox": [
              1015,
              2233,
              1931,
              2729
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1015,
                2249
              ],
              [
                1015,
                2728
              ],
              [
                1193,
                2728
              ],
              [
                1194,
                2713
              ],
              [
                1930,
                2713
              ],
              [
                1930,
                2233
              ],
              [
                1163,
                2233
              ],
              [
                1130,
                2233
              ],
              [
                1100,
                2233
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de…en… ①[反复进展]由…向…；不断地：de boutique en boutique 从这家商店到那家商店 / aller de victoire en victoire 从胜利走向胜利 / La production augmente d'année en année. 年年",
            "block_bbox": [
              1014,
              2724,
              1930,
              2853
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1012.0618286132812,
                2725.330322265625
              ],
              [
                1928.8056640625,
                2711.303466796875
              ],
              [
                1930.743896484375,
                2837.973388671875
              ],
              [
                1014.0,
                2852.000244140625
              ]
            ]
          },
          {
            "block_label": "aside_text",
            "block_content": "D",
            "block_bbox": [
              1948,
              953,
              2111,
              1092
            ],
            "block_id": 10,
            "block_order": null,
            "group_id": 10,
            "block_polygon_points": [
              [
                1948.0,
                953.0
              ],
              [
                2111.0,
                953.0
              ],
              [
                2111.0,
                1092.0
              ],
              [
                1948.0,
                1092.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5950818657875061,
              "coordinate": [
                74,
                58,
                115,
                96
              ],
              "order": 1,
              "polygon_points": [
                [
                  74.0,
                  58.0
                ],
                [
                  114.0,
                  58.0
                ],
                [
                  114.0,
                  95.0
                ],
                [
                  74.0,
                  95.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.572384774684906,
              "coordinate": [
                985,
                62,
                1039,
                98
              ],
              "order": 2,
              "polygon_points": [
                [
                  985.0,
                  62.0
                ],
                [
                  1039.0,
                  62.0
                ],
                [
                  1039.0,
                  98.0
                ],
                [
                  985.0,
                  98.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6742854118347168,
              "coordinate": [
                1918,
                69,
                1958,
                100
              ],
              "order": 3,
              "polygon_points": [
                [
                  1918.0,
                  69.0
                ],
                [
                  1957.0,
                  69.0
                ],
                [
                  1957.0,
                  99.0
                ],
                [
                  1918.0,
                  99.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9505143761634827,
              "coordinate": [
                65,
                125,
                991,
                2856
              ],
              "order": 4,
              "polygon_points": [
                [
                  65.0,
                  125.0
                ],
                [
                  991.0,
                  125.0
                ],
                [
                  991.0,
                  2856.0
                ],
                [
                  65.0,
                  2856.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9166146516799927,
              "coordinate": [
                1018,
                122,
                1952,
                1994
              ],
              "order": 5,
              "polygon_points": [
                [
                  1018.0,
                  122.0
                ],
                [
                  1952.0,
                  122.0
                ],
                [
                  1952.0,
                  1994.0
                ],
                [
                  1018.0,
                  1994.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7801951766014099,
              "coordinate": [
                1021,
                1991,
                1932,
                2087
              ],
              "order": 6,
              "polygon_points": [
                [
                  1021,
                  1991
                ],
                [
                  1021,
                  2086
                ],
                [
                  1137,
                  2086
                ],
                [
                  1170,
                  2086
                ],
                [
                  1180,
                  2070
                ],
                [
                  1244,
                  2086
                ],
                [
                  1561,
                  2086
                ],
                [
                  1572,
                  2086
                ],
                [
                  1931,
                  2086
                ],
                [
                  1931,
                  1991
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33425986766815186,
              "coordinate": [
                1022,
                2076,
                1225,
                2115
              ],
              "order": 7,
              "polygon_points": [
                [
                  1022,
                  2076
                ],
                [
                  1022,
                  2114
                ],
                [
                  1224,
                  2114
                ],
                [
                  1224,
                  2076
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8665222525596619,
              "coordinate": [
                1019,
                2113,
                1931,
                2236
              ],
              "order": 8,
              "polygon_points": [
                [
                  1019,
                  2129
                ],
                [
                  1030,
                  2235
                ],
                [
                  1930,
                  2235
                ],
                [
                  1930,
                  2113
                ],
                [
                  1030,
                  2113
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9323987364768982,
              "coordinate": [
                1015,
                2233,
                1931,
                2729
              ],
              "order": 9,
              "polygon_points": [
                [
                  1015,
                  2249
                ],
                [
                  1015,
                  2728
                ],
                [
                  1193,
                  2728
                ],
                [
                  1194,
                  2713
                ],
                [
                  1930,
                  2713
                ],
                [
                  1930,
                  2233
                ],
                [
                  1163,
                  2233
                ],
                [
                  1130,
                  2233
                ],
                [
                  1100,
                  2233
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9063059091567993,
              "coordinate": [
                1014,
                2724,
                1930,
                2853
              ],
              "order": 10,
              "polygon_points": [
                [
                  1012.0618286132812,
                  2725.330322265625
                ],
                [
                  1928.8056640625,
                  2711.303466796875
                ],
                [
                  1930.743896484375,
                  2837.973388671875
                ],
                [
                  1014.0,
                  2852.000244140625
                ]
              ]
            },
            {
              "cls_id": 2,
              "label": "aside_text",
              "score": 0.490986704826355,
              "coordinate": [
                1948,
                953,
                2111,
                1092
              ],
              "order": null,
              "polygon_points": [
                [
                  1948.0,
                  953.0
                ],
                [
                  2111.0,
                  953.0
                ],
                [
                  2111.0,
                  1092.0
                ],
                [
                  1948.0,
                  1092.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "drôle de guerre 一场滑稽的战争 / Quel chien de temps! 什么鬼天气! ③间接宾语: douter de la vérité 怀疑真理 / se souvenir de qn 怀念某人 / parler de la littérature 谈论文学 / discuter de politique 讨论政治 / Il s'agit de vous. 这关系到你。 / Il faut profiter de cette occasion. 应当利用这次机会。 / Je vous remercie de votre obligation. 我对您的亲切关怀表示感谢。④宾语的表语[多用于动词 qualifier, traiter 等之后]: traiter qn de lâche 将某人作为胆小鬼对待 / Il a été traité de menteur. 他曾被人们看做说谎的人。 / Il qualifie ce journal de tendancieux. 他称这家报纸带有倾向性。 / On n'eût pas osé se traiter de fourbe, d'imbécile, d'ambitieux et de poltron. 人们也许没有胆量把自己称为骗子、笨蛋、野心家和胆小鬼吧。 [注: qualifier 宾语的表语有时也可不用 de 引导, 如: Il semblerait sacriège de qualifier baroque《Les Pélerins d'Emmaüs》du Louvre. (把卢浮宫的《爱马于斯的朝圣者》称为怪诞画, 这似乎是亵渎圣物吧。)] 2. [引出动词不定式作] ①主语: (D') aller à l'étranger fut pour lui toute une aventure. 去外国对他说来完全是冒险。 / Ah! de t'avoir parlé m'a fait du bien. 啊, 跟你谈话我受益匪浅! / D'entendre parler de lui, d'entendre seulement son nom la rendait heureuse. 听见别人谈论他, 甚至仅仅听到他的名字, 她就感到幸福。 / Mais de la voir aussi exaltée le fit rire encore plus fort. 但是, 看见她如此激动, 他笑得越发厉害了。 [注: ①通常, 用于格言, 多不加 de; 用于个别事实一般加 de, 但也有例外。 ②<De + inf., c'est…> 为古风形式] ②实质主语: Il est facile de dire mais difficile de faire. 说起来容易, 做起来难。 / Il est ennuyeux de rester seul chez soi. 孤单单地一个人呆在家真烦人。 / Il ne me convient pas d'agir ainsi. 我这么作不合适。 / C'est à nous d'y aller. 该我们去那儿。 / C'est folie (que) de partir. 走, 这是发疯。 / Ce n'est guère vivre que d'user ses jours sur de vieux textes. 把时间花在啃旧书上面, 这不是真正的生活。 ③表语: Le mieux est de rester sans rien faire. 最好呆在那儿什么也别干。 / L'important, c'est de l'envoyer le plus vite à l'hôpital. 重要的是, 尽快地将他送到医院。 / Mes plaisirs les plus chers étaient de pécher la crevette. 我最为心往神驰的乐事, 就是捕虾子。 [注: 不定式作实质主语时, 表语前也可不加 de, 如: Vouloir, c'est pouvoir. (有志者, 事竟成。) / Vivre, c'est combattre. (生活就是战斗。)] ④直接宾语: Cessez de parler! 别再讲话了! / Je regrette d'avoir fait la bêtise. 我后悔干了那件蠢事。 / proposer à qn de chanter 建议某人唱歌 / reprocher à qn d'avoir menti 指责某人说了谎 / Nous vous prions de venir. 我们请您来。 / Il craint d'échouer dans cette entreprise. 他怕这件事搞不成功。 / J'aime mieux agir ainsi. 我宁愿这样干。 ⑤间接宾语: se contenter de ne pas parler 满足于沉默 / Pour toute réponse, elle se contente de me sourire. 她微微对我一笑算作回答。 ⑥名词的补语: art de penser 思考的艺术 / envie de rire 笑的欲望 ⑦形容词、副词的补语: être heureux de regagner la patrie 很高兴回到祖国 / être loin de croire en sa victoire 根本不相信他的 [他会] 胜利 ⑧比较级 que 后的内容: Il vaut mieux mourir que (de) souffrir. 宁死也不愿活受罪。 / Je me tairai plutôt que (de) dire une bêtise. 我宁愿沉默也不说蠢话。 / Rien n'est plus difficile que (de) le persuader. 没有比说服他这事更难的了。 [注: 比较级的不定式前面不加 de 也可] ⑨【书】〈et + 主语 + de + inf.〉[在叙述文章中, 表示动作的加速进展, 增加活跃气氛]: Et les enfants de sauter et de chanter. 于是孩子们便跳呀, 唱呀。 / Aussitôt les ennemis de s'enfuir et de jeter les armes. 敌人立刻就扔掉武器四下逃窜了。 / Elle appela au secours, et ses voisins d'accourir. 她高呼救命, 于是邻居们便跑了过去。 [注: et 可由 mais, alors, aussitôt 等替换] ⑩[表示意义上的从属关系]: Elle rit de le voir si maladroit. 看到他如此笨拙, 她不禁哑然失笑。 / D'avoir raté son examen, il a du cha-grin. 考试失败, 他很悲伤。 3. [引出形容词、分词、副词, 用以修饰、说明或限制] ①指示代词, 泛指代词或疑问代词: quelque chose de bon 好的东西 / rien de plus facile 没有更容易的东西 / Rien de cassé? 没打碎什么东西吧? / Je n'ai aucun moment de libre. 我一点空闲时间都没有。 / Il y a ceci de changé qu'il a commencé à travailler. 要是说有什么变化的话, 那就是他开始工作了。 / Qui d'autre que Pierre pourrait le faire? 除了皮埃尔,\n\n谁能干那事？/Quoi de mieux qu'une journée au bord de la mer?还有什么比去海边玩一天更有趣的事么？/ce que cette histoire a de plus comique 这故事最滑稽的是[注：这种场合，尽管是最高级，也不用定冠词]②中性泛指代词en：Parmi ces films, il y en a d'intéressants.这些影片中，有有意思的。/J'en veux de neufs.我想要(一些)新的。[注：也可用des来代替de，但通常用de]▶<en+动词+数词+de+形容词>：En voici une de terminée.这儿有一件完成了的。/J'en ai quelques-uns de rouges.我有几个红色的。③有数量限定的名词：Nous avons trois jours (de)libres.我们有三天空闲。/Encore un carreau (de) cassé.又是一块打碎了的窗玻璃。/Il y a cinq personnes (de) tuées.有5个被杀害的人。/Ce serait deux ans (de)perduus.这将会浪费两年光阴。/trois minutes de plus 再有3分钟/une fois de plus 再一次[用于副词前de不能省略]④由ne…que限定的成分：Il n'y a de beau que la vérité.只有真理才是美的。/Cette pièce n'a de comique que la situation des personnages.只有人物出场这部剧才滑稽。/Il n'y a de purs que l'ange et la bête.只有天使和野兽才是纯真的。4.[代替冠词]①在绝对否定句中代替不定冠词或部分冠词：Je n'ai pas de cahier.我没有练习本。/Il n'y a plus de gaz.不再有煤气了。/ne pas avoir de conscience 没有觉悟/Elle ne m'a jamais fait de peine.她从不使我为难。②【雅】在形容词前，用de代替du,de la,des,如：boire de bon vin【古风】喝美酒[现仍倾向于用boire du bon vin]/Il y a de gros nuages noirs dans le ciel.天空中有大块大块的乌云。[注：①口语中，常无视这条规则，仍用des②若形容词和名词已形成复合名词，则仍用des，如：Des jeunes gens jouaient au basket.（一些年轻人当时在打篮球。）]③[几种特殊用法]1.[俗]以<de+无冠词名词>来表示泛指[指示，疑问]代词或中性代词en的内容：Et le vôtre, de sort, vous croyez qu'il n'est pas entre nos mains？而你的呢？难道你的命运就不在我们的掌握之中吗？/En voilà un, de farceur.这儿有一个，一个牛皮大王。2.以强调的口气数数：Et d'un! et de deux！…一个！两个！…3.用于on dirait, on jurerait, on croirait后引导名词：On dirait d'un fou.简直可以说是个疯子。[注：de可省略；用de多为书面语]4.在感叹句中引导重读人称代词：Ce que c'est que de nous！我们是多可怜的人呐！/Pauvre de moi！[Pauvres de nous！]可怜的我[我们]！5.引导连接在comme后面的词：comme de juste[comme de raison]理所当然（=comme il est juste）[注：俚语comme de bien entendu, comme de vrai, comme de sûre表示同样的意思]6.表示“一点儿，部分”的小品词：J'ai goûté de ce vin.我尝了尝这种酒/Il mange de tous les plats.所有的菜他都吃了一点。/Donnez-moi de vos nouvelles.告诉我一些你的近况。7.用于<venir de[俗]sortir de]+inf.>中，表示“最近过去时”：Je viens de diner.我刚吃过晚饭。8.<un(e)de>贵族：épouser une de娶一个贵族女人\n\nC'est à moi [vous, lui…] de [à] + inf. 该某人做…了, 轮到某人做…了: A vous de jouer, Monsieur. 该你玩了, 先生。\n\nd'abord 首先\n\nd'autant 同样多,一样多:On a élevé cette maison d'un étage et baissé cette autre d'autant. 把这座房屋加高了一层,把另一座减低了一层。\n\nde…à… 从…到…；…和…之间: de la tête aux pieds 从头到脚 / du début à la fin 从开始到结束, 自始至终 / de Paris à Marseille 从巴黎到马赛 / passer de la tristesse à la joie 从忧愁到欢乐 / Il y a grande différence d'eux à nous. 他们和我们(之间)有很大的不同。 / Ceci (est) de vous à moi. 这是你我之间的事。 / une rivalité de femme à femme 女人对女人的竞争, 女人之间的竞争 / Les coutumes varient beaucoup d'une région à l'autre. 地区与地区之间习俗的变化很大。 / d'un jour [d'une heure, d'une minute, d'un instant] à l'autre 不断, 日益, 不久, 马上, 立即 / d'ici (à) demain 从现在到明天 / d'ici (à) deux heures 从现在到两点钟 / d'ici peu 要不了多久 / De là à la conclusion [à conclure] il va loin. 现在作结论为时过早。\n\nde…en… ①[反复进展]由…向…；不断地：de boutique en boutique 从这家商店到那家商店 / aller de victoire en victoire 从胜利走向胜利 / La production augmente d'année en année. 年年",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//08e97cca-f863-4853-b744-fbba6ae2a6f9/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A47%3A09Z%2F-1%2F%2F8ad109720d15fba889fa45ffc54a56ac480f036a8bc8bf38a0f247aac92425dc"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//08e97cca-f863-4853-b744-fbba6ae2a6f9/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A47%3A10Z%2F-1%2F%2F813b990c34382141ea5083198f6446c07fcd550a1d46530b2ee99fb5cf98c9eb"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//08e97cca-f863-4853-b744-fbba6ae2a6f9/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A47%3A10Z%2F-1%2F%2F9b6bb6beb279c64cb6b25522afbf877811c1ad39f6f241f0ee85129be93a40b5"
  ]
}